Skip to Content
0
Former Member
Jan 13, 2012 at 08:35 AM

MSS Add-on 1.0 - SAP NetWeaver 7.02 is a prerequisite

21 Views

Hi all,

If you take a look at the documentation here:

http://help.sap.com/erp_mss_addon10/helpdata/en/cd/9f09c59b9646788c17613aa4971417/frameset.htm

You will notice that:

To use the full range of functions of the Business Package for MSS Add-On 1.0, you must have installed the following:

■SAP NetWeaver 7.02 with:

■SAP NetWeaver Portal

■Application Server ABAP

Does anybody know what functionality that will not be supported if you only have a SAP NetWeaver Portal 7.01 installed like we have?

Best regards,

Martin